@font-face {
    font-family: 'Transducer';
    src: url('../font/Transducer-Extended.woff2') format('woff2'),
    url('../font/Transducer-Extended.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rothwood Book';
    src: url('../font/Rothwood-Book.woff2') format('woff2'),
    url('../font/Rothwood-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Thai';
    src: url('../font/IBMPlexSansThai-Regular.woff2') format('woff2'),
    url('../font/IBMPlexSansThai-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CenturyGothic';
    src: url('../font/CenturyGothic.woff2') format('woff2'),
    url('../font/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, .text_slide h4, h4{
    font-family: 'CenturyGothic', 'IBM Plex Sans Thai';
}
.text_slide h1, .section_description h1, .section_accommodations h2, .text_accommodation h3, .section_offers h2, .details_offers h3, .section_facilities h2, .section_contentchild h2{
    font-family: 'CenturyGothic', 'IBM Plex Sans Thai';
}
body.lang_thai, body.lang_thai .details_offers h3{
    font-family: 'IBM Plex Sans Thai', 'IBM Plex Sans Thai';
}

.section_accommodations:after, .scroll_menu, .dropdown-menu {
    background: #fff;
}

.section_header {
    border: 50px solid #fff;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h4 {
    text-transform: capitalize;
    font-size: 18px;
}

.btn_readmore:hover,.text_accommodation .btn_readmore:hover,
.text_event .btn_readmore:hover {
    background: #0063bb;
}
.text_event .btn_readmore:hover {
    color: #fff !important;
    border: 1px solid #0063bb;
}
.section_footer a:hover {
    color: #cc3467;
}

.btnbook_reser, .btn_readmore, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav_top .lang_parent li a:hover, .slide_accommodation .owl-dots .owl-dot.active span, .slide_accommodation .owl-dots .owl-dot span, .section_description h1:before, .section_accommodations h2:before, .section_offers h2:before, .section_facilities h2:before, .section_event h2:before, .section_contentchild h2:before, .slide_facilities .owl-nav [class*=owl-]:hover, .simplefilter li:hover, .simplefilter li.active {
    background: #0063bb;
}

.scroll_menu .main_menu a:hover, .text_gallery_hover i, .section_accommodations h2, h1, .details_offers h4, .section_facilities h2, .section_event h2, .scroll_menu .main_menu .active, .dropdown-menu > li > a, .popup_content label, .section_contentchild h2, .section_offers h2, .overlay_menu ul li a:hover {
    color: #0063bb;
}

/*.section_accommodations, .details_offers, .details_offers:before{*/
/*    background: rgba(231, 224, 210, 0.35);*/
/*}*/


.section_detailscontentchild .box_offers:nth-child(even) .col-xs-6:nth-child(1) {
    float: right;
}
.section_detailscontentchild .box_offers:nth-child(even) .images_child{
    float: none;
}

.hm-red-strong .full-bg-img, .hm-red-strong .mask {
    background-color: #00913db3;
}

.btn_readmore, .btnbook_reser {
    font-size: 15px;
    text-transform: uppercase;
}

.details_offers:after, .section_accommodations:before, .section_footer:after {
    content: '';
}

.slide_facilities .owl-nav [class*=owl-] {
    border: 1px solid #790015;
    color: #790015;
}

.overlay_box, .hm-red-strong .full-bg-img, .hm-red-strong .mask {
    background: rgba(0, 0, 0, 0.5);
}
.form_contact{
    margin-top: 15px;
}
.form_contact .fa-exclamation-triangle {
    color: #c30f0f;
    bottom: 40px;
}

.form_contact input + label {
    margin-top: 5px;
}

.wi {
    display: inline-block;
}

.overlay_menu {
    background: #790015;
}

.sitemap_footer {
    text-transform: none;
}

.sitemap_footer li {
    border-right: 1px solid #ffffff33;
    padding: 0 10px;
    line-height: initial;
}

.row_footer .col-xs-2 {
    padding: 0 15px;
}


.main_menu li {
    padding: 0 10px;
    position: relative;
}

.text_accommodation h3 {
    font-size: 22px;
    margin: 0;
    line-height: inherit;
}
.text_accommodation{
    bottom: -90px;
}



.brand_logo img {
    height: 50px;
}

.text_slide h1 {
    font-size: 34px;
}

.overlay_video {
    background: none;
}

.overlay_video:before {
    content: '';
    background: #00000040;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.box_inout .col-xs-6 {
    position: relative !important;
}

.slide_otherfacilities .owl-dots {
    display: block;
}

.section_offers .details_offers {
    padding-left: 0;
}

.box_offers:hover .images_child img {
    transform: scale(1.0);
}

.images_child {
    overflow: hidden;
}

.images_child img {
    transition: all 1s;
    transform: scale(1.05);
}

.dropdown_new .dropdown_menu {
    background: #fff;
    opacity: 0;
    position: absolute;
    pointer-events: none;
    /*transform-origin: top left;*/
    /*transition-duration: 0.5s;*/
    transform: translateY(-2em);
    transition: all 1s;
    /*max-height: 0;*/
    /*overflow: hidden;*/
    /*-webkit-transition: max-height 0.8s;*/
    /*-moz-transition: max-height 0.8s;*/
    /*transition: max-height 0.8s;*/

}

.dropdown_menu {
    color: #212121;
}

.dropdown_menu li {
    width: 100%;
    padding: 0 !important;
    white-space: nowrap;
}

.dropdown_menu a {
    line-height: normal;
    padding: 10px;
    text-align: left;
}

.dropdown_new:hover .dropdown_menu {
    opacity: 1;
    /*transform: scaleY(1);*/
    transform: translateY(0);
    pointer-events: auto;
    /*max-height: 500px!important;*/
}

.main_menu {
    padding: 25px 25px 0;
}

.dropdown_menu a {
    width: 100%;
}

.dropdown_menu a:hover {
    background: #790015;
    color: #fff;
}

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #790015;
}

.dropdown_new .dropdown_menu a:hover, .scroll_menu .dropdown_new .dropdown_menu a:hover {
    color: #fff!important;
}

.input_contact {
    background: none;
    width: 100%!important;
    outline: none;
}

.navbar_fix a {
    opacity: 0.6;
}

.navbar_fix .active {
    color: #fff !important;
    opacity: 1;
}

.scroll_menu .button_container span {
    background: #790015;
}

.overlay_menu ul li a:hover {
    opacity: 1;
    color: #ffffff !important;
}

.base_plus_icon {
    opacity: 0.6;
}

.base_plus_icon.active {
    opacity: 1;
}

.info {
    padding: 10px 10px 0 !important;
}

.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 0;
    transform: rotate(45deg);
}

#cycle-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#cycle-nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#cycle-nav ul li {
    width: 10px;
    height: 10px;
    /* transform: rotate(45deg); */
    background: #fff;
    margin: 5px 0;
    opacity: .5;
    cursor: pointer;
    border-radius: 100%;
}

#cycle-nav ul li.activeSlide {
    opacity: 1;
}

.details_offers h4 + a > .btn_readmore {
    margin-top: 25px;
}

.hotel_facilities {
    padding-top: 30px;
}

.hotel_facilities img {
    width: 25px;
    float: left;
    vertical-align: bottom;
    margin-right: 10px;
}

.hotel_facilities .col-sm-3 {
    padding: 7px 0;
}

.slide_otherfacilities .owl-dots.disabled {
    display: none;
}

.input_contact {
    color: #212121
}

.lang_parent a {
    color: initial;
    text-align: center;
}

.section_event .slide_event .item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.27);
    display: block;
    z-index: 1;
}

.text_event h4 {
    color: #fff;
}

.owl-dots.disabled {
    display: none;
}

.section_restaurant .editable p:nth-child(1) {
    color: #212121;
}

.error {
    font-size: 72px;
}

.main_menu {
    font-size: 14px;
    margin-top: 25px;
    padding: 0 25px 0 15px;
}

.section_contactform {
    padding-top: 30px;
}
.box_menu{
    z-index: 6!important;
}
.box_menu.scroll_menu .main_menu {
    margin-top: 0;
    background: none;
}
.overlay_slide:before,.overlay_slide:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 250px;
    left: 0;
    z-index: 2;
}
.overlay_slide:before {
    top: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.08), rgba(0, 0, 0, 0));
}
.overlay_slide:after {
    bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}
.details_romance a {
    margin: 15px 10px 0 0;
}
.section_info h4 {
    margin: 5px 0 0;
}
.section_info ul {
    margin: 8px 0 0;
}
#accordion {
    margin-top: 50px;
}
#accordion .card  {
    margin-bottom: 10px;
}
#accordion .card:last-child {
    margin-bottom: 0;
}
.card-header {
    position: relative;
    padding: 13px 25px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
}
.card-body {
    padding: 15px 25px;
}
.card-body h4 + p {
    margin: 0;
}
[data-toggle="collapse"].collapsed:after{
    transform: rotate(0deg);
}

[data-toggle="collapse"]:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    top: 11px;
    right: 25px;
    display: inline-block;
    transform: rotate(180deg);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all linear 0.25s;
    font-size: 17px;
    color: #fff;
}
.collapse {
    visibility: inherit;
}
.intro p + h4,
.intro h4 + h4 {
    margin-top: 15px;
}
.intro ul + h4 {
    margin-top: 35px;
}
.icon_free_activities.thai_activities {
    margin: 15px 0 0;
}
.icon_free_activities {
    margin: 30px 0;
    display: inline-block;
    width: 100%;;
}
.row_activities {
    margin-left: -15px;
    margin-right: -15px;
}
.icon_free_activities img {
    float: none;
    height: 36px;
}
.icon_free_activities [class*=col-sm-] {
    padding: 15px;
}
.icon_free_activities p {
    margin: 6px 0 0;
}
.section_contentchild h3:before {
    content: '';
    background: #1d756b;
    width: 50px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section_contentchild h3 {
    position: relative;
    color: #1d756b;
    padding-left: 60px;
}
.simplefilter li {
    margin: 2px;
}
.top_header {
    position: absolute;
    padding:0 25px 0;
    right: 0;
    top: 25px;
    color: #fff;
    z-index: 3;
    font-size: 15px;
}
.top_header > ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.top_header > ul li {
    display: inline-block;
    padding: 0 15px;
    list-style: none;
    border-right: 1px solid rgba(255,255,255,0.5);
}
.top_header > ul li:last-child {
    padding: 0 0 0 15px;
    border: 0;
}
.top_header img {
    height: 20px;
    vertical-align: middle;
    padding-right: 5px;
    filter: brightness(0) invert(1);
}
.scroll_menu .top_header {
    display: none;
}
.green_box table {
    width: 100%;
    margin: 30px auto;
    border-collapse: collapse;
}

.green_box table thead {
    background: #0063bb;
    color: #fff;
}

.green_box table th {
    text-align: center;
}

.green_box table tr, .green_box table th, .green_box table td {
    border: 1px solid #eaeff4;
}

.green_box table th, .green_box table td {
    padding: 10px 15px;
}

.green_box table tbody tr:nth-child(1) {
    background: #dbe2e9;
}

.green_box table tbody tr:nth-last-child(6) {
    background: #c3c3c3;
}
.total td:nth-child(1) {
    text-align: left;
}

.total td {
    text-align: right;
}

.total, .total td {
    border: 0 !important;
}

.total.underline {
    text-decoration: underline;
    font-weight: bold;
}

.text_red {
    color: red;
}

.text_blue {
    color: blue;
}

.green_box table tbody tr:last-child {
    border-bottom: 1px solid #eaeff4 !important;
}

.green_box h3 {
    margin: 0 0 10px;
    letter-spacing: 0;
}

.green_box h3 + ul {
    margin: 10px 0 25px;
}
.type_greenoasis {
    margin: 25px 0;
    display: inline-block;
    width: 100%;
}
.type_greenoasis .btn_readmore {
    margin: 2px 0;
    display: inline-block;
}
.lg-sub-html h4 {
    color: white;
}
.greenoasis img {
    transform: scale(1);
}
.section_online_store {
    padding-top: 50px;
}
.section_online_store .col-sm-4 {
    padding: 15px;
}
.section_online_store img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}
.section_online_store .col-sm-4 > div {
    border: 1px solid #ccc;
    padding: 20px;
    max-height: 600px;
    height: 650px;
    overflow: scroll;
}
.section_online_store h4 {
    text-align: center;
    margin-bottom: 15px;
}
.form_bank{
    position: relative;
    display: inline-block;
    width: 500px;
    margin: 30px auto 0 !important;
}
.form-kBank {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 6px 0;
}

.subject {
    width: 20%;
    float: left;
    text-align: left;
}
.half-wrapper {
    width: 80%;
    float: left;
}
.input_contact {
    width: 85%;
    float: left;
}
.text_slide {
    width: 60%;
}
.our_paymentfm {
    text-align: center;
}
.our_paymentfm.section_contentchild h2 {
    padding: 0;
}
.our_paymentfm.section_contentchild h2:before  {
    display: none;
}
.sister_hotel {
    position: relative;
    width: 25%;
    float: left;
    /*padding: 0 0 50px;*/
    text-align: left;
}
.sister_hotel a {
    margin: 0 15px;
}
.sister_hotel img{
    filter: brightness(0) invert(1);
    height: 45px;
}
.icon_awards {
    position: relative;
    width: 480px;
    margin: auto;
    padding: 0 0 50px;
    text-align: center;
}
.icon_awards img {
    height: 70px;
    padding: 0 10px;
}
.icon_awards .owl-nav.disabled,.owl-dots.disabled {
    display: none;
}
.overlay_menu .col-xs-5 {
}
.overlay_menu .col-xs-5 .navbar_fix {
    position: relative;
    width: 100%;
    height: 100%;
}
.overlay_menu ul li {
    height: auto;
    padding: 5px 0;
}
.section_info .demo_gallery [class*=col-xs-] {
    padding: 10px;
}
.half-wrapper .btn_readmore {
    margin: 0;
    width: 85%;
    float: left;
}
.photo_info .col-xs-4 {
    width: 20%;
    padding: 0;
}
.details_offers  .editable {
    width: 100%;
}
.details_offers h4 {
    margin: 0;
}
.details_offers h4 + h4 {
    margin: 0;
}
.slide_more .mc-image:nth-child(3),
.slide_more .mc-image:nth-child(14){
    background-position: bottom  center;
}
.brand_logo img, .section_footer img{
 filter: brightness(0) invert(1);
}
.section_footer img{
    height: 45px;
}
.box_social img{
    filter: none!important;
    height: auto!important;
}
.row_footer .col-xs-3:nth-child(3){
    padding-left: 0!important;
}
.owl-theme .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
     border-radius: 100%;
     transform: none;
    margin: 3px;
    padding: 0;
}
/*.box_reservation{*/
/*    padding: 10px;*/
/*    width: 700px;*/
/*    display: flow-root;*/
/*}*/
.t-day-check-in, .t-day-check-out{
   line-height: 40px;
}
.box_room{
    padding: 10px 0;
}
.input_in_out{
    padding: 10px;
}
/*.text_slide h1{*/
/*    font-size: 30px;*/
/*}*/
/*.widget_ibe .col-xs-6, .widget_ibe .col-xs-3 {*/
/*    padding: 0 5px!important;*/
/*}*/
/*.input_in_out, .box_reservation select, .input_promocode{*/
/*    padding: 7px;*/
/*    line-height: 22px;*/
/*}*/
/*.t-dates{*/
/*    height: 40px;*/
/*}*/
/*.widget_ibe .col-xs-3, .widget_ibe .col-xs-6 {*/
/*    width: 20%;*/
/*}*/
/*.box_inout {*/
/*    text-align: left;*/
/*    display: contents;*/
/*}*/
/*.btnbook_reser{*/
/*    margin: 0;*/
/*    padding: 7px;*/
/*}*/
.arrow_index {
    position: absolute!important;
    right: 10px;
    height: 16px;
    margin: auto;
    top: 0;
    bottom: 0;
}
.overlay_slide{
    background: #00000040;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.box_offers{
    margin-top: 50px;
}
/*.section_offers .box_content{*/
/*    height: auto;*/
/*}*/
.section_offers .item{
    display: flex;
    align-items: center;
}
.text_event{
    width: 50%;
    padding: 0;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.text_slide{
    width: 45%;
}
.section_footer .col-xs-3:nth-child(1){
    width: 20%;
    text-align: center;
}
.section_footer .col-xs-3:nth-child(2){
    width: 30%;
}
.row_footer .col-xs-3:nth-child(3) {
    padding-left: 30px;
}
.t-year-check-in, .t-year-check-out{
    color: #888888;
}
.section_detailscontentchild .box_offers:nth-child(1){
    margin-top: 0;
}
.section_detailscontentchild .box_offers{
    margin: 0 0 50px;
}
.option_rooms{
    padding: 15px 0 0;
    display: flow-root;
    width: 100%;
}
.option_rooms ul{
    padding: 0;
    margin: 0;
}
.option_rooms li{
    list-style: none;
    padding: 10px 15px 0;
    float: left;
}
.option_rooms li:nth-child(1){
    padding-left: 0;
}
.option_rooms li:nth-last-child(1){
    padding-right: 0;
}
.option_rooms .images_icon {
    object-fit: cover;
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: #fff;
    margin-right: 5px;
    transition: all 0.25s;
    vertical-align: middle;
}
.details_offers .option_rooms{
    padding: 0;
}
.section_roomsamenities .images_icon {
    object-fit: cover;
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: #fff;
    margin-right: 5px;
    transition: all 0.25s;
    vertical-align: middle;
}
.slide_other{
    margin-top: 50px;
}
.slide_other .owl-nav{
    display: none;
}
.slide_other .owl-dots, .slide_accommodation .owl-dots{
    margin-top: 25px;
}
/*.section_detailscontentchild_offers .box_content{*/
/*    height: auto;*/
/*}*/
.section_detailscontentchild_offers .box_offers{
    display: flex;
    align-items: center;
}
#maximage img{
    width: 100%!important;
    height: 100%!important;
    object-fit: cover;
}
.btn_readmore:hover, .text_accommodation .btn_readmore:hover, .text_event .btn_readmore:hover{
    background: #212121;
}
.top_header .images_icon {
    object-fit: cover;
    display: inline-block;
    width: 15px;
    height: 15px;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: #fff;
    margin-right: 5px;
    transition: all 0.25s;
    vertical-align: middle;
}
li.nav_top{
    padding: 0;
}
.main_menu li{
    padding: 0 7px;
}
.padding_submit{
    padding: 0 10px 10px;
}
.btn_apply{
    transition: all 0.5s;
}
.btn_apply:hover{
    background: #212121!important;
}
.details_offers p{
    display: inline-block;
    width: 100%;
}
.text_gallery_hover i{
    background: none;
    border-radius: 0;
    color: #ffffff!important;
    font-size: 14px;
}
.slide_facilities .owl-nav [class*=owl-]{
    line-height: normal;
}
.slide_event .owl-dots{
    bottom: 30px;
}
.slide_offers .owl-dots{
    display: none;
    margin-top: 30px;
}
.form_contact .col-md-12{
    display: flow-root;
    width: 100%;
    margin: 15px 0;
}
.form_contact input + label{
    font-style: italic;
}
ul.li_sitemap{
    padding-left: 30px;
}
ul.li_sitemap li{
    list-style: disc;
}
.nav_top span{
    border-left: 1px solid #ffffff5c;
    border-right: 1px solid #ffffff5c;
}
#maximage .text_slide{
    bottom: 0;
    margin-left: 0;
}
.input_contact{
    border: none;
    padding: 0 0 5px;
    border-bottom: 1px solid #eee;
}
textarea.input_contact{
    height: 200px;
}
.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{
    display: block;
}
.section_footer .container{
    position: relative;
    z-index: 1;
}
.section_sitemap li{
    padding: 5px 0;
}
.section_sitemap{
    margin-top: 0;
}
.details_offers:before, .section_accommodations, .details_offers{
    background: #e4e4e4;
}
div.mc-image{
    width: 100%!important;
    transform: scale(1.0, 1.0);
}
/*.section_footer, .btnbook_reser, .btn_readmore, .overlay_menu, .btn_apply{*/
/*    background-image: url('../images/icon/icon_bg.png');*/
/*    background-size: 20px;*/
/*}*/
.section_footer:after, .details_offers:after, .section_accommodations:before, .section_footer:after{
    content: none;
}
.box_menu, .text_slide, .box_reservation, .overlay_video:before{
    z-index: 5;
}
.box_menu.scroll_menu{
    z-index: 6;
}
.box_bookmobile{
    z-index: 4;
}
.slide_other .item:hover .overlay_box{
    opacity: 1;
    z-index: 1;
}
.lang_parent li.active{
    display: none;
}
.base_plus_icon .plus_icon{
    height: 30px;
}
.section_footer{
    background-color: #484848;
}
.scroll_menu .brand_logo img{
    padding: 10px 0;
}
.googlemap{
    margin: 50px 0 0;
    height: 500px;
    filter: grayscale(100%);
    transition: all 0.5s;
}
.googlemap:hover{
    filter: none;
}
.button_container{
    height: 16px;
    top: 17px;
}
.button_container span:nth-of-type(2){
    top: 7px;
}
.button_container span:nth-of-type(3){
    top: 14px;
}
.button_container.active .bottom{
    -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
    transform: translateY(-7px) translateX(0) rotate(-45deg);
}
.button_container.active .top {
    -webkit-transform: translateY(7px) translateX(0) rotate(45deg);
    transform: translateY(7px) translateX(0) rotate(45deg);
}
.nav-tabs{
    border: none;
}
.details_offers h4 + a > .btn_readmore{
    margin-top: 15px;
}
.tab_gallery ul{
    padding: 0 0 30px;
}
.scroll_menu .nav_top span, .scroll_menu .box_weather li{
    border-color: #2121212e;
}
#c-bns button:first-child, #s-bns button:first-child{
    border: none!important;
    color: #ffffff!important;
}
#c-bns button:first-child:hover, #s-bns button:first-child:hover{
    background: #fff!important;
}
.nav_top .lang_parent li a:hover{
    color: #ffffff!important;
}
.lang_thai .details_offers h4, .lang_thai .text_slide h4, h4{
    font-family: 'IBM Plex Sans Thai', 'IBM Plex Sans Thai';
}
::placeholder{
    color: #212121!important;
}